Source: etm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jackson Doak <noskcaj@ubuntu.com>
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-ruamel.yaml,
 python3-setuptools
Standards-Version: 3.9.8
Homepage: https://people.duke.edu/~dgraham/etmtk/
Vcs-Git: https://salsa.debian.org/python-team/packages/etm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/etm

Package: etm
Architecture: all
Depends:
 python3-dateutil,
 python3-icalendar,
 python3-tk,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 mercurial
Description: manages events and tasks using simple text files
 Manage events and tasks using simple text files
 etm is an acronym for event and task manager.
 .
 In contrast to most calendar/todo applications, creating items (events,
 tasks, and so forth) in etm does not require filling out fields in a
 form. Instead, items are created as free-form text entries using a
 simple, intuitive format and stored in plain text files.
